<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> Attributes and Hyperlinks</title>
	</head>
	<body>
		<h2 align="center">You are at the activity/music/reviews page.</h2>
		<img src="https://www.rd.com/wp-content/uploads/2021/04/GettyImages-1130384453-scaled.jpg?fit=696,392">

		<ol type="I">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
		</ol>


	</body>
</html>
